/* 게시판 */
strong {font-size:inherit;}
img.aligncenter{display: block;margin-left: auto;margin-right: auto;}
.alignleft {float: left;}
.alignright {float:right;}

.content-view p {overflow:hidden;}
.content-view ol {padding-left:40px;margin:1em 0;}
.content-view ol li {list-style-type:decimal;}

.add_fileload {margin-top:5px;}
.add_fileload input[type="file"] {width:50% !important;}
.add_file_copy {font-size:12px;margin-left:10px;font-weight:600;color:#a3a3a3;}

.bd_gray {width:100%;border-bottom:solid 2px #e4e4e4;table-layout:fixed;}
.bd_gray th {background:#e8e8e8;color:#333;font-weight:600;font-size:16px;text-align:center;padding:10px 0;}
.bd_gray tr:hover {background-color:#e3e3e3}
.bd_gray td {border-top:solid 1px #e4e4e4;padding:10px 0;text-align:center;}
.bd_gray td.left {text-align:left;padding:10px;}

.bd_view {border-top:solid 2px #004b8d;border-bottom:solid 2px #004b8d;width:100%;table-layout:fixed;}
.bd_view th {border-bottom:solid 1px #d2d2d2;background:#eee;padding:10px 0;text-align:center;font-weight:600;}
.bd_view td {border-bottom:solid 1px #d2d2d2;padding:10px;text-align:left;word-break:break-all !important;}
.bd_view td .content-view {padding:20px;}

.bd_pnlist li {border-bottom:solid 1px #d2d2d2;padding:10px 30px;}
.bd_pnlist li .l_next, .bd_pnlist li .l_prev {font-size:14px;font-weight:600;margin-right:50px;}
.bd_pnlist li .l_next > span, .bd_pnlist li .l_prev > span {color:#004b8d;font-size:10px;}
.bd_pnlist li a {font-size:14px;text-decoration:none;display:inline-block;vertical-align:middle;width:80%;text-overflow:ellipsis;-ms-text-overflow:ellipsis;white-space:nowrap;overflow:hidden;word-break:break-all !important;}
.bd_pnlist li span{font-size:14px;}

.bd_post {border-top:solid 2px #32694f;border-bottom:solid 2px #32694f;width:100%;table-layout:fixed;}
.bd_post th {border-bottom:solid 1px #d2d2d2;background:#eee;padding:10px 0;text-align:center;font-weight:600;}
.bd_post td {border-bottom:solid 1px #d2d2d2;padding:10px;text-align:left;}
.bd_post input {vertical-align:middle !important;}
.bd_post input[type="text"], .bd_post input[type="password"] {width:100% !important;padding:5px !important;}
.bd_post select {padding:4px 5px !important;vertical-align:middle;}
.bd_post input[type="file"] {padding:2px !important;}

.bd_post04 {border-top:solid 2px #a1b400;border-bottom:solid 2px #a1b400;width:100%;table-layout:fixed;}
.bd_post04 th {border-bottom:solid 1px #d2d2d2;background:#eee;padding:10px 0;text-align:center;font-weight:600;}
.bd_post04 td {border-bottom:solid 1px #d2d2d2;padding:10px;text-align:left;}
.bd_post04 input {vertical-align:middle !important;}
.bd_post04 input[type="text"], .bd_post input[type="password"] {width:100% !important;padding:5px !important;}
.bd_post04 select {padding:4px 5px !important;vertical-align:middle;}
.bd_post04 input[type="file"] {padding:2px !important;}

.bd_btn_list {background: #004b8d !important;color: #fff !important;display: inline-block;margin: 0;padding: 0 1rem;height: 35px;line-height: 35px;font-size: 15px;vertical-align: middle;text-decoration: none;/* background:#004b8d !important; */}
.bd_btn_list:hover {background:#848484 !important;}
.bd_btn_del {background:#949494 !important;}
.bd_btn_del:hover {background:#afafaf !important;}

.bd_btm_control {padding:0;width:100%;text-align:right;}
.bd_btm_control a {background:#a3a3a3;display:inline-block;padding:0 10px;height:28px;font-size:13px;vertical-align:middle;color:#fff;margin:0;line-height:28px;text-decoration:none;}
/*.bd_btm_control a:hover {background:#6dbdc5;}*/

.kboard-title, .kboard-content, .content-view {word-break:break-all !important;}

.bd_btns {overflow:hidden;padding:15px 0;}
.bd_btns .left {float:left;}
.bd_btns .right {float:right;}
.bd_btns a {display:inline-block;margin:0;padding:0 10px;height:28px;font-size:13px;vertical-align:middle;color:#fff;line-height:28px;}
.bd_btns a.m01 {background:#30858e;}
.bd_btns a.m01:hover {background:#6dbdc5;}
.bd_btns a.m02 {background:#aa3a2d;}
.bd_btns a.m02:hover {background:#e26a5c;}
.bd_btns a.m04 {background:#cc890e;}
.bd_btns a.m04:hover {background:#fcad1e;}

.bd_list_sel {margin-bottom:2rem;text-align:right;}
.bd_list_sel select {padding:5px 2px;vertical-align:middle;}

.kboard-list-strong {background:#f0faff;}
.kboard-list-strong:hover {background:#f0faff;}
#kboard-recruit-list .kboard-list tbody tr:hover {background:#f0faff !important;}


/* 통합검색 */
.search-09 {color:#828282;}
.search_wrap {overflow:hidden;}
.search_wrap .high_keyw {font-weight:600;color:#f8991d !important;}
.search_wrap header {/*margin-bottom:30px;*/margin:0;}
.search_wrap .search_left {float:left;width:76%;}
#sub_page .top_btn_sec {text-align:right;}
#sub_page .top_btn_sec a {display:inline-block;border:solid 1px #a4a4a4;padding:2px 5px;font-size:12px;}
#sub_page .top_btn_sec a span {color:#0053a0;font-size:12px;}
.search_left .search_tit {margin-bottom:15px;}
.search_left .search_tit span {font-size:16px;font-weight:600;color:#0053a0;}
.search_left .search_tit .si_first_btn {float:right;background:#0053a0;font-size:14px;}
.search_left .search_tit .si_first_btn a {font-size:12px;font-weight:normal;color:#fff;display:block;padding:3px 8px;}
.search_left .search_tit .si_first_btn a img {margin-left:2px;}
.search_left .search_cate {margin-bottom:50px;border-top:solid 2px #828282;border-bottom:solid 2px #828282;padding:10px 20px;}
.search_left .search_cate .cate_tit {font-weight:600;margin-bottom:20px;}
.search_left .search_cate .cate_tit span {font-weight:normal;font-size:12px;}
.search_left .search_cate ul {overflow:hidden;}
.search_left .search_cate li {float:left;color:#828282;/*background:url('../images/sub/si_cate_blt.gif') no-repeat right center;padding-right:10px;margin:3px 10px 3px 0;*/margin:3px 0;width:20%;}
.search_left .search_cate li.total > a {font-weight:600;}
.search_left .search_cate li.no_blt {background:none;padding-right:0;}
.search_left .search_cate li > a {color:#828282;}
.search_left .search_cate li > a:hover {text-decoration:underline;color:#1763a9;}
.search_left .search_cate li .high_t {font-weight:600;color:#0053a0;}

.si_cate_box {margin-bottom:40px;}
/*.si_cate_tit {background:url('../images/sub/si_blt.gif') no-repeat left center;padding-left:20px;font-size:14px;font-weight:600;color:#5c5d5e;margin-bottom:10px;}*/
.si_cate_tit {background:#eee url('../images/sub/si_blt.gif') no-repeat 12px center;padding:10px 0 10px 32px;font-size:15px;font-weight:600;margin-bottom:10px;border-radius:6px;border:solid 1px #a3a3a3;}
.si_cate_box .si_cate_tit span {/*color:#0053a0;*/font-weight:normal;font-size:12px;}
.si_cate_box .sub_cate {padding:0 20px 10px;border-bottom:solid 1px #a3a3a3;}
.si_cate_box .sub_cate ul {overflow:hidden;}
.si_cate_box .sub_cate li {float:left;background:url('../images/sub/si_cate_blt.gif') no-repeat right center;padding-right:10px;margin:3px 10px 3px 0;}
.si_cate_box .sub_cate li.no_blt {background:none;padding-right:0;margin:3px 0;}
.si_cate_box .sub_cate a {font-size:12px;}
.si_cate_box .sub_cate a.cate_sel {font-weight:600;}
.si_cate_box .sub_cate a:hover {text-decoration:underline;}
.si_cate_box .si_subcate_tit {font-weight:600;padding:10px 20px;/*border-top:solid 1px #a3a3a3;*/}
.si_cate_box .si_subcate_tit span {color:#828282;font-weight:normal;font-size:12px;}
.si_cate_box .num_select {float:right;margin-right:10px;}
.si_cate_box .si_cate_list {/*border-top:solid 1px #a3a3a3;border-bottom:solid 1px #a3a3a3;*/padding:15px 20px 0;}
.si_cate_box .si_cate_list table {margin:15px 0;}
.si_cate_box .si_cate_list table td a {text-decoration:none;color:#637096;}
.si_cate_box .si_staff {border:none;padding:0 20px;}
.si_cate_list li {/*padding:10px 0;*/padding:0 0 20px;/*border-bottom:solid 1px #dbdbdb;*/}
.si_cate_list li:last-child {padding:0 0 1%;}
/*.si_cate_list li.last {border-bottom:none;}*/
.si_cate_box .sub_tit {/*margin-bottom:8px;*/}
.si_cate_box .sub_tit a {/*background:url('../images/sub/si_blt02.gif') no-repeat left center;padding-left:10px;*/font-weight:600;color:#1763a9;margin-right:10px;display:inline-block;font-size:14px;}
.si_cate_box .sub_tit a .high_keyw {font-size:14px;}
.si_cate_box .sub_tit a:hover {text-decoration:underline;}
.si_cate_box .sub_tit .sub_writer, .si_cate_box .sub_tit .sub_date {font-size:12px;}
.si_cate_box .sub_tit .sub_writer .high_keyw, .si_cate_box .sub_tit .sub_date .high_keyw {font-size:12px;}
.si_cate_box .sub_tit .btn_preview {font-size:12px;/*margin-left:10px;*/background:#a3a3a3;color:#fff;padding:2px 5px;line-height:100%;font-weight:normal;cursor:pointer;display:inline-block;}
.si_cate_box .sub_tit .btn_preview:hover {text-decoration:none;}
.si_cate_box .sub_info {/*margin-left:10px;*/font-size:11px;color:#353535;}
.si_cate_box .sub_info .high_keyw {font-size:11px;}
.si_cate_box .sub_navi {/*margin-left:10px;*/}
.si_cate_box .sub_navi span {color:#828282;font-size:11px;}
.si_cate_box .preview_con {font-size:12px;/*margin-left:10px;*/border:solid 1px #a3a3a3;padding:10px;overflow-y:scroll;height:70px;display:none;position:relative;}
.si_cate_box .preview_con .high_keyw {font-size:12px;}
.si_cate_box .preview_con .preview_close {/*position:absolute;right:10px;top:5px;*/text-align:right;line-height:100%;display:none;}
.si_cate_box .preview_con .preview_close a {line-height:100%;}
.si_cate_box .file_list {/*background:#f6f6f6;*/border:solid 1px #e3e3e3;margin-top:5px;padding:5px 0;}
.si_cate_box .file_list li {padding:0 10px;;border-bottom:none;}
.si_cate_box .file_list .file_preview {display:none;font-size:11px;padding:10px;}
.si_cate_box .file_list li a {font-size:11px;padding:1px 0 1px 20px;}
.si_cate_box .file_list li a:hover {text-decoration:underline;}
.si_cate_box .file_list li a.btn_file_prev {font-size:11px;margin-left:10px;background:#a3a3a3;color:#fff;padding:2px 5px;line-height:100%;font-weight:normal;cursor:pointer;}
.si_cate_box .file_list li a.file_close {display:none;padding:0;margin-left:10px;display:none;}
.si_cate_box .file_list li a.btn_file_prev:hover {text-decoration:none;}
.si_cate_box .file_list li a.icon_xls, .si_cate_box .file_list li a.icon_xlsx {background:url('../images/btn/si_icon_xls.gif') no-repeat left center;}
.si_cate_box .file_list li a.icon_pdf {background:url('../images/btn/si_icon_pdf.gif') no-repeat left center;}
.si_cate_box .file_list li a.icon_ppt, .si_cate_box .file_list li a.icon_pptx {background:url('../images/btn/si_icon_ppt.gif') no-repeat left center;}
.si_cate_box .file_list li a.icon_hwp {background:url('../images/btn/si_icon_hwp.gif') no-repeat left center;}
.si_cate_box .file_list li a.icon_doc, .si_cate_box .file_list li a.icon_docx , .si_cate_box .file_list li a.icon_rtf {background:url('../images/btn/si_icon_doc.gif') no-repeat left center;}
.si_cate_box .file_list li a.icon_img {background:url('../images/btn/si_icon_img.gif') no-repeat left center;}
.si_cate_box .con_link a {font-size:12px;text-decoration:underline;color:#22a015;}
.si_cate_box .sub_link {font-size:12px;}
.si_cate_box .sub_link .high_keyw {font-size:12px;}
.si_cate_box .sub_link:hover {text-decoration:underline;}
.si_cate_box .lib_btn {background:#b38224 !important;}

.si_cate_box .si_cate_imglist {/*border-top:solid 1px #a3a3a3;border-bottom:solid 1px #a3a3a3;padding:15px;*/padding:0 15px;}
.si_cate_box .si_cate_imglist ul {overflow:hidden;}
.si_cate_box .si_cate_imglist li {float:left;width:23%;margin:10px 1%;}
.si_cate_box .si_cate_imglist li .img_line_box, .si_cate_box .si_cate_imglist li .media_line_box {border:solid 1px #dbdbdb;position:relative;text-align:center;}
.si_cate_box .si_cate_imglist li img {width:auto;height:120px;max-width:100%;}
.si_cate_box .si_cate_imglist li .img_line_box .img_info {display:none;background:url('../images/main/msec01_rtop_bg.png') repeat;text-align:center;width:90%;padding:10px 5%;position:absolute;bottom:0;}
.si_cate_box .si_cate_imglist li .img_line_box .img_info a {color:#fff;display:block;width:100%;text-overflow:ellipsis;-ms-text-overflow:ellipsis;white-space:nowrap;overflow:hidden;}
.si_cate_box .si_cate_imglist li .media_line_box a {display:block;}
.si_cate_box .si_cate_imglist li .media_line_box .img_info {display:none;background:url('../images/main/msec01_rtop_bg.png') repeat;color:#fff;text-overflow:ellipsis;-ms-text-overflow:ellipsis;white-space:nowrap;overflow:hidden;width:90%;padding:10px 5%;position:absolute;bottom:0;}

.si_cate_box .si_cate_thumblist {/*border-top:solid 1px #a3a3a3;border-bottom:solid 1px #a3a3a3;*/padding:15px 20px 0;}
.si_cate_thumblist li {/*padding:10px 0;*/padding:0 0 20px;}
.si_cate_thumblist li.gjjp_list .sub_tit {width:100%;}
.si_cate_thumblist li .sub_tit {/*margin-bottom:8px;*/float:left;width:74%;}
.si_cate_thumblist li .sub_tit a {/*background:url('../images/sub/si_blt02.gif') no-repeat left center;padding-left:10px;*/font-weight:600;color:#1763a9;margin-right:10px;display:inline-block;}
.si_cate_thumblist li .sub_tit a:hover {text-decoration:underline;}
.si_cate_thumblist li .sub_tit .sub_writer, .si_cate_thumblist li .sub_tit .sub_date {font-size:12px;}
.si_cate_thumblist li .thumb_info {overflow:hidden;}
.si_cate_thumblist li .thumb_img {float:left;width:23%;margin-right:3%;}
.si_cate_thumblist li .thumb_img img {width:100%;}
.si_cate_thumblist li .sub_info {float:right;width:74%;font-size:12px;color:#353535;}
.si_cate_thumblist li .sub_info02 {font-size:12px;color:#353535;}
.si_cate_thumblist li .sub_navi span {color:#9a9a9a;font-size:12px;}

.si_cate_box .si_more {margin-top:10px;text-align:right;padding-right:20px;}
.si_cate_box .si_more a {font-size:12px;color:#828282;}
.si_cate_box .si_more a:hover {text-decoration:underline;}

.si_cate_box .si_more_sub {margin:0 0 10px;text-align:right;}
.si_cate_box .si_more_sub a {font-size:12px;color:#828282;}
.si_cate_box .si_more_sub a:hover {text-decoration:underline;}

.si_cate_box .paging {margin:25px 0;text-align:center;}
.si_cate_box .paging li {display:inline-block;margin:0 5px;}
.si_cate_box .paging li a {font-size:14px;font-weight:600;}
.si_cate_box .paging li a.active {background:#1763a9;color:#fff;padding:3px 8px;}
.si_cate_box .paging li.btn a {color:#828282;font-size:12px;}

.search_wrap .search_right {float:right;width:22%;}
.search_right .sissue_box {border:solid 1px #a3a3a3;margin-bottom:15px;}
.sissue_box .sissue_tit {background:#eee;border-bottom:solid 1px #a3a3a3;padding:15px;font-size:14px;font-weight:600;}

.search_right .sissue_box02 {padding:15px;background:#f8f8f8;border:solid 1px #a3a3a3;margin-bottom:15px;}
.sissue_box02 .sissue_tit02 {font-size:14px;font-weight:600;margin-bottom:5px;}
.sissue_box02 .tab03, .sissue_box02 .tab02 {overflow:hidden;margin-bottom:10px;}
.sissue_box02 .tab02 li {float:left;width:49%;border:solid 1px #a3a3a3;border-right:none;}
.sissue_box02 .tab02 li.last {border:solid 1px #a3a3a3;}
.sissue_box02 .tab02 li.bl {border-bottom:none;}
.sissue_box02 .tab02 li a {padding:3px 0;text-align:center;display:block;background:#eee;font-size:12px;}
.sissue_box02 .tab02 li.active a, .sissue_box02 .tab02 li a:hover {background:#fff;}
.sissue_box02 .tab03 li {float:left;width:32%;border:solid 1px #a3a3a3;border-right:none;}
.sissue_box02 .tab03 li.last {border:solid 1px #a3a3a3;}
.sissue_box02 .tab03 li.bl {border-bottom:none;}
.sissue_box02 .tab03 li a {padding:3px 0;text-align:center;display:block;background:#eee;font-size:12px;}
.sissue_box02 .tab03 li.active a, .sissue_box02 .tab03 li a:hover {background:#fff;}

.sissue_box .sissue_list {padding:15px;}
.sissue_box .sissue_list li {padding-left:25px;margin:3px 0;}
.sissue_box .sissue_list li.s1 {background:url('../images/sub/si_num01.gif') no-repeat left center;}
.sissue_box .sissue_list li.s2 {background:url('../images/sub/si_num02.gif') no-repeat left center;}
.sissue_box .sissue_list li.s3 {background:url('../images/sub/si_num03.gif') no-repeat left center;}
.sissue_box .sissue_list li.s4 {background:url('../images/sub/si_num04.gif') no-repeat left center;}
.sissue_box .sissue_list li.s5 {background:url('../images/sub/si_num05.gif') no-repeat left center;}
.sissue_box .sissue_list li.s6 {background:url('../images/sub/si_num06.gif') no-repeat left center;}
.sissue_box .sissue_list li.s7 {background:url('../images/sub/si_num07.gif') no-repeat left center;}
.sissue_box .sissue_list li.s8 {background:url('../images/sub/si_num08.gif') no-repeat left center;}
.sissue_box .sissue_list li.s9 {background:url('../images/sub/si_num09.gif') no-repeat left center;}
.sissue_box .sissue_list li.s10 {background:url('../images/sub/si_num10.gif') no-repeat left center;}
.sissue_box .sissue_list li > a {font-size:12px;color:#353535;display:inline-block;width:80%;text-overflow:ellipsis;-ms-text-overflow:ellipsis;white-space:nowrap;overflow:hidden;vertical-align:top;}
.sissue_box .sissue_list li > a:hover {text-decoration:underline;color:#1763a9;}
.sissue_box .sissue_list li > a.no_rank {width:100%;}
.sissue_box .sissue_list li > span {font-size:10px;float:right;width:20px;text-align:right;}
.sissue_box .sissue_list li > span.df {background:url('../images/sub/si_rank_df.gif') no-repeat left center;}
.sissue_box .sissue_list li > span.up {background:url('../images/sub/si_rank_up.gif') no-repeat left center;}
.sissue_box .sissue_list li > span.down {background:url('../images/sub/si_rank_down.gif') no-repeat left center;}
.sissue_box .sissue_list li > span.new {background:url('../images/sub/si_rank_new.gif') no-repeat left center;font-size:0;}

.sissue_box .my_slist {padding:15px;}
.sissue_box .my_slist li {padding-left:12px;margin:3px 0;background:url('../images/sub/si_my_blt.gif') no-repeat left center;}
.sissue_box .my_slist li > a {font-size:12px;color:#353535;text-overflow:ellipsis;-ms-text-overflow:ellipsis;white-space:nowrap;overflow:hidden;}
.sissue_box .my_slist li > a:hover {text-decoration:underline;color:#1763a9;}

/* 카드뉴스 게시판 */

#kboard-photo-gallery-list.list_cardnews .kboard-list .thumb_list li {float: left;width: 24%;margin-right: 1.3%;margin-bottom: 1.3%;/* width: 23.5%;margin-right: 2%; */}
#kboard-photo-gallery-list.list_cardnews .kboard-list .thumb_list li header a {/* display: -webkit-box;overflow: hidden;text-overflow:ellipsis;height: 40px;text-align: left;word-wrap:break-word;-webkit-line-clamp: 2; -webkit-box-orient: vertical; */margin: 12px 15px;font-size: 16px;font-weight: 500;color: #333;text-overflow: ellipsis;-ms-text-overflow: ellipsis;overflow: hidden;display: -webkit-box;word-wrap: break-word;-webkit-box-orient: vertical;-webkit-line-clamp: 2;height: 55px;}
#kboard-photo-gallery-list.list_cardnews .kboard-list .thumb_list li > .list_sub {padding:0}
#kboard-photo-gallery-list.list_cardnews .kboard-list .thumb_list li > .list_sub header {margin:0;height:auto}
#kboard-photo-gallery-list.list_cardnews .kboard-list .thumb_list li .medialist-thumbnail {overflow: hidden;width: 100%;height: 0;padding-bottom: 65%;}
#kboard-photo-gallery-list.list_cardnews .kboard-list .thumb_list li .medialist-thumbnail img {height: auto;}


.gallery-title p {overflow: hidden;text-overflow:ellipsis;width: 100%;white-space: nowrap;}
.cardnews .bx-viewport {width: 85% !important;max-width: 580px;margin: auto;}
.slide_cardnews .box_img img {width: 100%;height: auto;}
.cardnews .bx-wrapper {position: relative;margin-bottom: 30px;}
.cardnews .bx-controls {position: static;}
.cardnews .bx-pager {position: absolute;width: 100%;bottom: 1.2%;text-align: center;}
.cardnews .bx-pager .bx-pager-item {display: inline-block;}
.cardnews .bx-pager .bx-pager-item + .bx-pager-item {margin-left: 10px}
.cardnews .bx-pager .bx-pager-item a {display: block;width: 10px;height: 10px;border-radius: 50%;background-color: #aaa;text-indent: -9999px; }
.cardnews .bx-pager .bx-pager-item .active {background-color: #fff;}
.cardnews .bx-controls-direction {position: absolute;top: 50%;left: 0;width: 100%;}
.cardnews .bx-controls-direction a{width: 38px;height: 52px;background: 50% no-repeat;text-indent: -9999px;}
.cardnews .bx-controls-direction .bx-prev {float: left;background-image: url(/wp-content/uploads/2019/02/ico_arr_prev.png)}
.cardnews .bx-controls-direction .bx-next {float: right;background-image: url(/wp-content/uploads/2019/02/ico_arr_next.png)}

/* 자유게시판 - 채용문의 */
.reply_status {margin-top: 15px; margin-bottom: 10px; text-align: right;}
.reply_status select {padding: 5px; vertical-align: middle;}
.reply_status a, .reply_comment a {text-decoration: none;}
.reply_wrap {margin-bottom: 5px;}
.reply_wrap .reply_left  {float: left; width: 15%; padding-right: 1%; box-sizing: border-box;}
.reply_wrap .reply_left .comments-list-username {width: 100%;}
.reply_wrap .reply_left .comments-list-create {padding-left: 1.5em;}
.reply_wrap .reply_right { float: left; width: 85%; background: #fff; border: 1px solid #eaeaea; box-sizing: border-box; min-height: 40px;}
.kboard-comments .comments-list .reply_wrap .reply_right .comments-list-content {padding: 0 7px;}

@media (max-width: 768px) {
	.cardnews .bx-controls-direction a {width: 30px;background-size: contain;}
}
@media (max-width: 560px) {
	.cardnews .bx-controls-direction a {width: 22px}
	.cardnews .bx-pager .bx-pager-item + .bx-pager-item {margin-left: 5px;}
	.cardnews .bx-pager .bx-pager-item a {width: 8px;height: 8px;}
}